Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155211 - [iiimqcf] crash after switching between xim and iiimqcf in Qt application
Summary: [iiimqcf] crash after switching between xim and iiimqcf in Qt application
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: iiimf
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: IIIMF FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-04-18 05:35 UTC by Lawrence Lim
Modified: 2014-03-26 00:52 UTC (History)
2 users (show)

Fixed In Version: iiimf-12.2-0.2.svn2578
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-26 08:08:43 UTC


Attachments (Terms of Use)

Description Lawrence Lim 2005-04-18 05:35:27 UTC
Tracking: http://openi18n.org/mantis/bug_view_page.php?bug_id=0000054
Version: iiimf-qt-12.1.1-14.svn2476

Comment 1 Leon Ho 2005-04-19 05:00:29 UTC
Look like it is resolved in trunk. Waiting to be rebuild and verify

Comment 2 Akira TAGOH 2005-04-21 05:57:09 UTC
Fixed in 12.1.1-16.svn2532

Comment 3 Lawrence Lim 2005-04-26 08:08:43 UTC
Confirmed fixed. Tested with iiimf-12.2-0.2.svn2578.


Thanks.


Note You need to log in before you can comment on or make changes to this bug.